.product-img {
  width: 85%;
  height: 60vh;
  max-height: 400px;
  object-fit: cover;
  border-radius: 1rem;
}
@media only screen and (max-height: 900px) {
  .product-img {
    height: 40vh;
  }
}
@media only screen and (max-height: 767px) {
  .product-img {
    height: 40vh;
  }
}
.product-title {
  background-color: #fff;
  width: 85%;
}
#experience::after {
  content: "";
  position: absolute;
  bottom: 0rem;
  right: 0;
  width: 14rem;
  height: 0.5rem;
  background-color: #572128;
  z-index: 9;
}
#why-us::after {
  content: "";
  position: absolute;
  top: 2rem;
  left: 0;
  width: 14rem;
  height: 0.5rem;
  background-color: #572128;
  z-index: 9;
}

#why-us .img-wrapper {
  position: absolute;
  right: 0;
  top: 2.6rem;
  width: max(55%, 30rem);
  z-index: 1;
}

#why-us ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#why-us ul li .icon-wrapper {
  position: relative;
  width: 1.5rem;
  height: 1.5rem;
  margin-right: 1rem;
  border-radius: 50%;
  background-color: #57212855;
}

#why-us ul li .icon-wrapper img {
  width: 100%;
  position: absolute;
  top: 50%;
  right: -30%;
  transform: translateY(-55%);
}

#experience .exp-img {
  max-width: 30vw;
}
#experience .quick-action-icon-wrapper {
  width: 40px;
  height: 40px;
  position: relative;
  border-radius: 50%;
  background-color: #57212855;
}
#experience .quick-action-icon-wrapper img {
  position: absolute;
  top: 50%;
  left: -30%;
  transform: translateY(-50%);
}

#experience .mobile-img {
  position: absolute;
  top: 7rem;
  left: 0;
  width: 30vw;
  min-width: 15rem;
  opacity: 0.5;
  z-index: 1;
}

@media screen and (max-width: 992px) {
  #why-us .img-wrapper {
    opacity: 0.2;
  }
  #contact-us {
    min-height: 100vh;
    height: unset;
    padding-bottom: 2rem;
  }
  .contact-map {
    height: 20rem;
    margin-top: 3rem;
  }
}
